



@media screen and (min-width: 320px){}
@media screen and (min-width: 360px){}
@media screen and (min-width: 400px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero h1{
		width: 178px;
		font-size: 48px;
	}
	body #sec-hero p{
		font-size: 32px;
	}

	body #wr-hanging-rhombus svg{
		width: 28px;
		height: auto;
	}
}
@media screen and (min-width: 480px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .service-block{
		padding: 0px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #team-block{
		padding: 0px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Story Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .story-block{
		padding: 0px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-cta{
		padding: 32px 64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body footer{
		padding: 32px  64px;
	}
}
@media screen and (min-width: 600px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .service-block{
		padding: 0px 112px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #team-block{
		padding: 0px 112px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Story Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .story-block{
		/*padding: 0px 112px;*/
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-cta{
		padding: 32px 112px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body footer{
		padding: 32px  112px;
	}	
}
@media screen and (min-width: 640px){}
@media screen and (min-width: 768px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Mobile Menu Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.temrin-mobile-menu{
		padding-top: 96px;
	}
		.temrin-mobile-menu li a{
			font-size: 32px;
		}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero h1{
		margin-top: 92px;
	}
	body #wr-hanging-rhombus svg{
		width: 32px;
	}
	body #wr-triangle{
		display: block;
	}
	body #wr-pattern svg:nth-child(1),
	body #wr-pattern svg:nth-child(2){
		display: none;
	}
	body #wr-pattern svg{
		opacity: 0.6;
	}
	body #wr-pattern svg:nth-child(3),
	body #wr-pattern svg:nth-child(4){
		display: block;
	}

	body #wr-pattern svg:nth-child(3){
		top: 224px;
		left: -144px;		
	}
	body #wr-pattern svg:nth-child(4){
		top: 224px;
		right: -144px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #wr-services-heading h2{
		font-size: 32px;
	}
		body #service-line{
			width: 75%;
		}
		body .service-rhombus{
			width: 48px;
		}
		body .service-rhombus:nth-child(3){
			left: 57px;
			transform: translate(-50%, -50%);
		}
		body .service-rhombus:nth-child(4){
			right: 57px;
			transform: translate(50%, -50%);
		}

		body .service-line-vertical{
			display: block;
		}

	body .service-block{
		display: flex;
		align-items: flex-start;
	}
		body .service-block:nth-child(2),
		body .service-block:nth-child(4){
			flex-direction: row-reverse;
		}
			body .service-block:nth-child(2) img,
			body .service-block:nth-child(4) img{
				margin-right: 0px;
				margin-left: 24px;
			}

		body .service-block img{
			align-self: stretch;
			flex-shrink: 0;
			width: 288px;
			margin-bottom: 0px;
			margin-right: 24px;
			object-fit: cover;
		}
		body .service-block h3{
			font-size: 40px;
		}
		body .service-block p{
			font-size: 20px;
			line-height: 36px;
		}




	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #team-image img,
	body #team-image .member-ie11{
		display: inline-block;
		margin-right: -96px;
	}
		body #team-image img:last-child,
		body #team-image .member-ie11:last-child{
			margin-right: 0px;
		}

	body #team-meta-content{
		padding: 24px 24px 32px;
	}
		body .member-desc{
			font-size: 20px;
			line-height: 36px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Story Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .story-block{
		display: flex;
		justify-content: center;
		align-items: stretch;
	}
		body .story-block img{
			flex-shrink: 0;
			width: 288px;
			height: 100%;
			margin-bottom: 0px;
			object-fit: cover;
		}
		body .story-seperator{
			flex-shrink: 0;
			display: inline-block;
			width: 64px;
			height: auto;
			margin: 0px 32px;
		}
			body .marriage-date{
				font-size: 16px;
			}
			body .couple-name{
				font-size: 40px;
			}
			body .story-desc{
				font-size: 20px;
				line-height: 36px;
			}
		body .wr-story-content{
			width: 336px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-cta{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 460px;
		box-sizing: border-box;
	}
		body .cta-pattern,
		body .cta-seperator{
			display: block;
		}
		body #sec-cta p{
			width: 480px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body footer{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding: 32px 64px;
	}
		body footer .col{
			margin-bottom: 0px;
		}
		body footer .col:first-child{
			flex-shrink: 0;
			width: 272px;
		}}
@media screen and (min-width: 864px){}
@media screen and (min-width: 960px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body footer{
		padding: 32px 112px;
	}
}
@media screen and (min-width: 1024px){

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header{
		background-color: transparent;
		border-bottom: none;
	}
		body header #logo{
			width: 111px;
			height: 57px;
			background-position: -96px 0px;
		}
		body header #triangle{
			width: 244px;
			height: auto;
		}

		body header nav{
			display: block;
			position: relative;
		}
			body header ul{
				list-style: none;
			}
				body header li{
					position: absolute;
				}
					body header li:nth-child(1){
						left: 10%;
						top: 0px;
					}
					body header li:nth-child(2){
						left: 25%;
						top: -32px;
					}
					body header li:nth-child(3){
						right: 25%;
						top: -32px;
					}
					body header li:nth-child(4){
						right: 10%;
						top: 0px;
					}

					body header li a{
						color: #E0CA92;
						font-size: 32px;
						font-weight: 400;
						text-decoration: none;
					}
		#btn-menu{
			display: none;
		}

	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		height: 800px;
	}
	body #sec-hero h1{
		width: 238px;
		margin-top: 144px;
		font-size: 64px;
	}

	body #wr-hanging-rhombus{
		width: 620px;
		left: 50%;
		transform: translateX(-50%);
	}
		body #wr-hanging-rhombus svg:nth-child(1),
		body #wr-hanging-rhombus svg:nth-child(3){
			width: 64px;
		}

		body #wr-hanging-rhombus svg:nth-child(1){
			/*left: 224px;*/
			left: 0px;
		}
		body #wr-hanging-rhombus svg:nth-child(3){
			right: 0px;
		}

	body #wr-hanging-rhombus svg:nth-child(2){
		display: none;
	}

	body #wr-wings{
		display: block;
	}

	body #wr-triangle svg{
		width: auto;
		height: 100%;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .service-block{
		padding: 0px 160px;
	}
	body .service-rhombus:nth-child(3){
		left: 81px;
		transform: translate(-50%, -50%);
	}
	body .service-rhombus:nth-child(4){
		right: 81px;
		transform: translate(50%, -50%);
	}

	body .service-line-vertical:nth-child(5){
		left: 80px;
	}
	body .service-line-vertical:nth-child(6){
		right: 80px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #team-block{
		padding: 0px 160px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Story Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .story-block{
		/*padding: 0px 160px;*/
	}
		body .story-seperator{
			margin: 0px 80px;
		}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body footer{
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media screen and (min-width: 1104px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header li:nth-child(1){
		left: 10%;
		top: 0px;
	}
	body header li:nth-child(2){
		left: 28%;
		top: -32px;
	}
	body header li:nth-child(3){
		right: 28%;
		top: -32px;
	}
	body header li:nth-child(4){
		right: 10%;
		top: 0px;
	}	
}
@media screen and (min-width: 1120px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .service-block{
		padding: 0px 208px;
	}	
	body .service-rhombus:nth-child(3){
		left: 105px;
		transform: translate(-50%, -50%);
	}
	body .service-rhombus:nth-child(4){
		right: 105px;
		transform: translate(50%, -50%);
	}

	body .service-line-vertical:nth-child(5){
		left: 104px;
	}
	body .service-line-vertical:nth-child(6){
		right: 104px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #team-block{
		padding: 0px 208px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Story Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .story-block{
		/*padding: 0px 208px;*/
	}
}
@media screen and (min-width: 1200px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header li:nth-child(1){
		left: 10%;
		top: 0px;
	}
	body header li:nth-child(2){
		left: 31%;
		top: -32px;
	}
	body header li:nth-child(3){
		right: 31%;
		top: -32px;
	}
	body header li:nth-child(4){
		right: 10%;
		top: 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/	
	body #wr-pattern svg:nth-child(3){
		top: 256px;
		left: -96px;		
	}
	body #wr-pattern svg:nth-child(4){
		top: 256px;
		right: -96px;
	}
}
@media screen and (min-width: 1366px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header li:nth-child(1){
		left: 15%;
		top: 0px;
	}
	body header li:nth-child(2){
		left: 32%;
		top: -32px;
	}
	body header li:nth-child(3){
		right: 32%;
		top: -32px;
	}
	body header li:nth-child(4){
		right: 15%;
		top: 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-hero{
		border-bottom: 2px solid #D9D5C1;
	}
	body #wr-wings svg{
		top: -32px;
	}

	body #wr-pattern svg{
		opacity: 0.8;
	}
	body #wr-pattern svg:nth-child(3){
		top: 256px;
		left: -64px;		
	}
	body #wr-pattern svg:nth-child(4){
		top: 256px;
		right: -64px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #wr-services-heading{
		padding-top: 64px;
		height: 40px;
	}
	body #wr-services-heading h2{
		position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
	}
	body .service-block{
		padding: 0px 320px;
	}
	body #service-line{
		width: 50%;
	}
	body .service-rhombus{
		width: 64px;
		top: 50px;
	}
	body .service-rhombus:nth-child(3){
		left: 271px;
		transform: translate(-50%, -50%);
	}
	body .service-rhombus:nth-child(4){
		right: 271px;
		transform: translate(50%, -50%);
	}

	body .service-line-vertical:nth-child(5){
		left: 270px;
	}
	body .service-line-vertical:nth-child(6){
		right: 270px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Team Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #sec-team{
		display: flex;
		justify-content: center;
		align-items: flex-start;
		padding: 64px 0px 0px;
	}
		body #sec-team h2{
			width: 246px;
			margin-right: 64px;
			font-size: 96px;
			text-align: left;
		}
		body #team-block{
			width: 720px;
			padding: 0px;
		}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .cta-seperator:nth-of-type(3){
		left: 25%;
	}
	body .cta-seperator:nth-of-type(4){
		right: 25%;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Footer Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body footer{
		padding: 32px 272px;
	}

}
@media screen and (min-width: 1440px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header li:nth-child(1){
		left: 18%;
		top: 0px;
	}
	body header li:nth-child(2){
		left: 33%;
		top: -32px;
	}
	body header li:nth-child(3){
		right: 33%;
		top: -32px;
	}
	body header li:nth-child(4){
		right: 18%;
		top: 0px;
	}


	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .service-block{
		padding: 0px 384px;
	}
	body #service-line{
		width: 45%;
	}	
	body .service-rhombus:nth-child(3){
		left: 335px;
		transform: translate(-50%, -50%);
	}
	body .service-rhombus:nth-child(4){
		right: 335px;
		transform: translate(50%, -50%);
	}

	body .service-line-vertical:nth-child(5){
		left: 334px;
	}
	body .service-line-vertical:nth-child(6){
		right: 334px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Story Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .story-block{
		/*padding: 0px 256px;*/
	}
}
@media screen and (min-width: 1600px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header li:nth-child(1){
		left: 21%;
		top: 0px;
	}
	body header li:nth-child(2){
		left: 35%;
		top: -32px;
	}
	body header li:nth-child(3){
		right: 35%;
		top: -32px;
	}
	body header li:nth-child(4){
		right: 21%;
		top: 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #wr-wings svg{
		top: -32px;
	}
	body #wr-pattern svg:nth-child(3){
		top: 288px;
		left: -32px;		
	}
	body #wr-pattern svg:nth-child(4){
		top: 288px;
		right: -32px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .service-block{
		padding: 0px 480px;
	}
	body #service-line{
		width: 40%;
	}	
	body .service-rhombus:nth-child(3){
		left: 431px;
		transform: translate(-50%, -50%);
	}
	body .service-rhombus:nth-child(4){
		right: 431px;
		transform: translate(50%, -50%);
	}

	body .service-line-vertical:nth-child(5){
		left: 430px;
	}
	body .service-line-vertical:nth-child(6){
		right: 430px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Story Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .story-block{
		/*padding: 0px 304px;*/
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .cta-seperator:nth-of-type(3){
		left: 30%;
	}
	body .cta-seperator:nth-of-type(4){
		right: 30%;
	}
}
@media screen and (min-width: 1776px){
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Header Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body header li:nth-child(1){
		left: 24%;
		top: 0px;
	}
	body header li:nth-child(2){
		left: 37%;
		top: -32px;
	}
	body header li:nth-child(3){
		right: 37%;
		top: -32px;
	}
	body header li:nth-child(4){
		right: 24%;
		top: 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Hero Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body #wr-pattern svg:nth-child(3){
		top: 304px;
		left: 0px;		
	}
	body #wr-pattern svg:nth-child(4){
		top: 304px;
		right: 0px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[Services Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .service-block{
		padding: 0px 576px;
	}	
	body #service-line{
		width: 35%;
	}	
	body .service-rhombus:nth-child(3){
		left: 537px;
		transform: translate(-50%, -50%);
	}
	body .service-rhombus:nth-child(4){
		right: 537px;
		transform: translate(50%, -50%);
	}

	body .service-line-vertical:nth-child(5){
		left: 536px;
	}
	body .service-line-vertical:nth-child(6){
		right: 536px;
	}



	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	
		*	[CTA Section]
	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	body .cta-seperator:nth-of-type(3){
		left: 33%;
	}
	body .cta-seperator:nth-of-type(4){
		right: 33%;
	}	
}





@media screen and (max-width: 1023px) and (min-height: 640px){
	body #sec-hero{
		height: 640px;
	}
}